<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_cf6d034fbb8a82be17b39265b6ed736a" kind="dir">
    <compoundname>output</compoundname>
    <innerdir refid="dir_7adc4720b3983a97e3c6ffa80973c5b8">libs</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/" />
  </compounddef>
</doxygen>